source.. = src
output.. = bin/
bin.includes = .,\
               META-INF/,\
               about.html,\
               about_files/,\
               plugin.properties
src.includes = .classpath,\
               .project,\
               build.properties,\
               src/,\
               META-INF/,\
               about.html
               